Subject: Re: [multimob] draft-ietf-multimob-handover-optimization-03

From: Sérgio <[email-masked]>
Date: Tue, 06 Aug 2013 21:34:25 +0100

Dear all,

I went through the I-D and it appears to me it is in a sufficiently 
mature state, thus I support its advance as Experimental. Besides, I 
have the following editorial suggestions:

### Section 1 ###

1) The first sentence repeats the use of "describe" verb. I propose 
improving it to:
"The base solution for providing continuous multicast service delivery 
in Proxy Mobile IPv6 (PMIPv6) domains is described in [RFC6224]."

2) "referred to"" --> "referring to" / "regarding" / "which refer to""

3) In the motivation, two actions are referred for minimizing the "gap" 
in content reception. The buffering at the pMAG, which as stated could 
be achieved by adapting RFC5949, and the rapid transfer of subscription 
information to the new MAG. For the sake of completeness, should it also 
be indicated that this could be achieved by adapting RFC4067? E.g. as 
proposed in

  draft-vonhugo-multimob-dmm-context-00

?

5) The solution must optimise the handover performance respect to the" 
--> "with respect to the (...)"

6) Regarding the sentence: "The solution should minimize the number and 
extent of additional support required in the network, aiming at an 
easier deployment."
Should the meaning of "additional support" be further explained?

Best regards,
Sérgio

On 07/15/2013 05:34 PM, Behcet Sarikaya wrote:
> Folks,
>
> This message starts a four week
> Multimob Working Group last call
> on advancing:
>       Title           : PMIPv6 multicast handover optimization by the 
> Subscription Information Acquisition through the LMA (SIAL)
>         Author(s)       : Luis M. Contreras     Carlos J. Bernardos    
>                       Ignacio Soto     Filename        : 
> draft-ietf-multimob-handover-optimization-03.txt        Pages         
> : 37        Date            : 2013-07-08
>
> as Experimental.  Substantive comments and statements of support
> for advancing this document should be directed to the mailing list.
> Editorial suggestions can be sent to the authors.  This last call will
> end on August 9, 2013.
> Regards,
> Behcet
>
>
> _______________________________________________
> multimob mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/multimob

---

From: LUIS MIGUEL CONTRERAS MURILLO <[email-masked]>
Date: Thu, 08 Aug 2013 22:17:48 +0000

Hi Sérgio,

Thanks a lot for your review and your suggestions. We will produce a new version covering all the points raised during the WGLC.

Best regards,

Luis

De: [email-masked] [mailto:[email-masked]] En nombre de Sérgio
Enviado el: martes, 06 de agosto de 2013 22:34
Para: [email-masked]
Asunto: Re: [multimob] draft-ietf-multimob-handover-optimization-03

Dear all,

I went through the I-D and it appears to me it is in a sufficiently mature state, thus I support its advance as Experimental. Besides, I have the following editorial suggestions:

### Section 1 ###

1) The first sentence repeats the use of "describe" verb. I propose improving it to:
"The base solution for providing continuous multicast service delivery in Proxy Mobile IPv6 (PMIPv6) domains is described in [RFC6224]."

3) In the motivation, two actions are referred for minimizing the "gap" in content reception. The buffering at the pMAG, which as stated could be achieved by adapting RFC5949, and the rapid transfer of subscription information to the new MAG. For the sake of completeness, should it also be indicated that this could be achieved by adapting RFC4067? E.g. as proposed in

      ?

5) The solution must optimise the handover performance respect to the" --> "with respect to the (...)"

6) Regarding the sentence: "The solution should minimize the number and extent of additional support required in the network, aiming at an easier deployment."
Should the meaning of "additional support" be further explained?

Best regards,
Sérgio

Folks,

on advancing:
      Title           : PMIPv6 multicast handover optimization by the Subscription Information Acquisition through the LMA (SIAL)
        Author(s)       : Luis M. Contreras                          Carlos J. Bernardos                          Ignacio Soto        Filename        : draft-ietf-multimob-handover-optimization-03.txt        Pages           : 37        Date            : 2013-07-08

end on August 9, 2013.

Regards,

Behcet

multimob mailing list

[email-masked]<mailto:[email-masked]>

________________________________

Este mensaje se dirige exclusivamente a su destinatario. Puede consultar nuestra política de envío y recepción de correo electrónico en el enlace situado más abajo.
This message is intended exclusively for its addressee. We only send and receive email on the basis of the terms set out at:
http://www.tid.es/ES/PAGINAS/disclaimer.aspx